/* Cube microsite, Andy Darley, 16-17 Feb 07 */

body {
	background: #7F7F7F url(../img/cubewallpaper.gif) repeat fixed top left;
	font-size: 0.8em;
	font-family: "Courier New", Courier, monospace;
	color: #CCC;
}

body#story5 {
	color: #122752;
}

/* general text and stuff */

h2 {
	font-size: 1.4em;
	color: #EDD8AD;
	font-weight: normal;
}

#contentarea h2 {
	font-size: 1em;
}

h3 {
	font-size: 1.2em;
	color: #EDD8AD;
	font-weight: normal;
}

#story5 h2, #story5 h3 {
	color: #122752;
}

a, a:VISITED {
	color: #FC3;
}

a:HOVER, #story5 a:HOVER {
	text-decoration: none;
}

a:ACTIVE, #story5 a:ACTIVE {
	color: Red;
}

#story5 a, #story5 a:VISITED {
	color: #0099CC;
}

dt {
	font-weight: bold;
}

dd {
	margin: 0 0 0.5em 0.5em;
}

ul.cards {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.cards li {
	display: block;
	margin: 0 1em 1em 0;
	float: left;
}

.clearing {
	clear: both;
	height: 1px;
	overflow: hidden;
}

#media #contentarea li {
	list-style-type: square;	
	margin-bottom: 1em;
}

/* all the different wrappers */

#wrapper {
	width: 590px;
	height: 352px;
	padding: 10px 0 0 10px;
	border: 7px solid #EDD8AD;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -188px;
	margin-left: -307px;
}

#story5 #wrapper {
	border-color: #122752; 
}

#indexpage #wrapper {
	background: #2D2311 url(../img/browncube.jpg) no-repeat right center;
}

#media #wrapper {
	background: #2D2311 url(../img/media.jpg) no-repeat right center;
}

#links #wrapper {
	background: #2D2311 url(../img/links.jpg) no-repeat right center;
}

#story1 #wrapper {
	background: #2D2311 url(../img/story1.jpg) no-repeat right center;
}

#story2 #wrapper {
	background: #2D2311 url(../img/story2.jpg) no-repeat right center;
}

#story3 #wrapper {
	background: #2D2311 url(../img/story3.jpg) no-repeat right center;
}

#story4 #wrapper {
	background: #2D2311 url(../img/story4.jpg) no-repeat right center;
}

#story5 #wrapper {
	background: #DCD1DE url(../img/story5.jpg) no-repeat right center;
}

#photos #wrapper {
	background: #2D2311 url(../img/chris.jpg) no-repeat right center;
}

#clues #wrapper {
	background: #2D2311 url(../img/clues.jpg) no-repeat right center;
}

#wrapper h1 {
  font-family: 'Special Elite', serif;
	font-size: 24px;
	margin: 10px 0 20px 0;
	padding: 0;
	color: #EDD8AD;
}

#wrapper h2, #wrapper h3 {
	font-weight: bold;
  font-family: 'Special Elite', serif;
	font-size: 18px;
}

#wrapper h3 {
	font-size: 14px;
}

#story5 #wrapper h1 {
	color: #122752;
}

/* main nav links across bottom */

#nav {
	position: absolute;
	bottom: 5px;
	left: 10px;	
}

#nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav ul li {
	display: inline;
	font-size: 11px;
	font-family: "Courier New", Courier, monospace;
	margin-right: 1.5em;
}

/* scrollable content area */

#contentarea {
	overflow: auto;
	width: auto;
	margin-top: -7px;
	height: 275px;
	padding: 0 220px 0 0;
}

#contentarea p, #contentarea h2, #contentarea h3 {
	margin-top: 0;
}

#contentarea p {
	margin-bottom: 1em;
}

/* footer, poking out the bottom of the wrapper */

#creditsf, #credits {
	position: absolute;
	right: 0;
	bottom: -35px;
	padding: 0;
	color: #2D2311;
	font-size: 0.8em;
	text-align: right;
}

#story5 #credits {
	color: #122752;
}

#credits {
	bottom: -22px;
}

#credits a, #credits a:VISITED, #creditsf a, #creditsf a:VISITED {
	color: #EDD8AD;
	font-size: 1em;
}

#printfooter {
	display: none;
}

/* subnav for the story pages */

#subnav {
	background-color: transparent;
	position: absolute;
	top: 10px;
	right: 20px;
	width: 25px;
	height: 150px;
	color: #000;
	text-align: center;
}

#subnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#subnav ul li {
	display: list-item;
	visibility: visible;
	margin-bottom: 0.5em;
}

#subnav a, #subnav a:VISITED {
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 20px;
	height: 20px;
	background-color: #2D2311;
	color: #EDD8AD;
}

#subnav a.current, #subnav a:VISITED.current, #subnav a:HOVER {
	color: #2D2311;
	background-color: #EDD8AD;
}

#story5 #subnav a, #story5 #subnav a:VISITED {
	background-color: #DCD1DE;
	color: #122752;
}

#story5 #subnav a.current, #story5 #subnav a:VISITED.current, #story5 #subnav a:HOVER {
	color: #DCD1DE;
	background-color: #122752;
}

/* These are standard sIFR styles... do not modify */

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

/* Hide Adblock Object tab: the text should show up just fine, not poorly with a tab laid over it. */
.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

/* These "decoy" styles are used to hide the browser text before it is replaced... the negative-letter spacing in this case is used to make the browser text metrics match up with the sIFR text metrics since the sIFR text in this example is so much narrower... your own settings may vary... any weird sizing issues you may run into are usually fixed by tweaking these decoy styles */

.sIFR-hasFlash #wrapper h1 {
	visibility: hidden;
}

.sIFR-hasFlash #contentarea h2 {
	visibility: hidden;
}

.sIFR-hasFlash #nav ul li {
	visibility: hidden;
}